local fn = _gn(0xB204BF9F30298D77)
--- _TELEMETRY_PRISON
function Global.TelemetryPrison(transactionId, bountyAmount, ped, completionType, jailTimeServed, jailTimeLeft, posseRole)
	return _in2(fn, transactionId, bountyAmount, ped, completionType, jailTimeServed, jailTimeLeft, posseRole)
end
